/*
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
*/
.wf-loading {
  visibility: hidden;
}
.wf-active {
  visibility: visible;
}
.verlagb {
  font-family: 'Verlag A', 'Verlag B', sans-serif; 
  font-weight: 700; 
  font-style: normal;
}
.verlagn {
  font-family: 'Verlag A', 'Verlag B', sans-serif; 
  font-weight: 400; 
  font-style: normal;
}
html {
  overflow-y: scroll;
}
html, button, input, select, textarea {
  font-family: "adobe-caslon-pro",serif;
  font-weight:400;
  font-style:normal;
  color: white;
  font-size:110%;
}
body {
  background-color:#1b75bb;
  background:url('/images/bg.jpg') no-repeat;
  background-attachment: fixed;
  background-position:50% 35%;
  background-size:cover;
}
.section {
  width:auto;
  height:auto;
  overflow:auto;
  position:relative;
  z-index:0;
  clear:both;
  margin:0;
  padding:0;
}
.container {
  max-width:1000px;
  height:auto;
  margin:0 auto;
  padding:60px;
  position:relative;
  overflow:visible;
  z-index:0;
}
.wide {
  padding:40px 20px;
}
.wide .container {
  padding:0px;
}
.wide p {
  font-size:90%;
}
.container:before,
.container:after {
  content:"";
  display:table;
}
.container:after {
  clear:both;
}
a, a:visited, a:active { 
  color:inherit; 
}
b, strong {
  font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
  line-height:130%;
  font-family: 'Verlag A', 'Verlag B', sans-serif; 
  font-weight: 700; 
  font-style: normal;
}
h1 {
  font-size: 300%;
  font-weight:400;
  font-style: normal;
  color:#faaf40;
}
h2 {
  font-size: 120%;
  font-weight:400;
  font-style: normal;
  color:#faaf40;
  text-transform: uppercase;
}
h3 {
  font-size: 110%;
  font-weight:400;
  text-transform:uppercase;
}
h4 {
  font-size: 100%;
  font-weight:400;
}
h5 {
  font-size: 110%;
}
h6 {
  font-size: 100%;
}
p {
  margin: 1em 0;
}
ul, ol, blockquote, .indent {
  margin:1em 0 1em 3em;
}
ol {
  list-style: none;
  counter-reset: i 0;
}
ol li:before {
  font-family: 'Verlag A', 'Verlag B', sans-serif; 
  font-weight: 700; 
  font-style: normal;
  content: counter(i) "-";    
  counter-increment: i;
  padding-right: 0.5em;
  color: #faaf40;
}
hr {
  border-color:#faaf40;
  max-width:150px;
  margin:2em 0;
}
.blue {
  background-color:#1b75bb;
  color:white;
}
.white {
  background-color:white;
  color:black;
}
.btnReg {
  text-transform:uppercase;
  text-decoration:none;
}
.tagline {
  color:#c92b3d;
  font-family: 'Verlag A', 'Verlag B', sans-serif; 
  font-weight: 700; 
  font-style: normal;
  font-size:110%;
  line-height:150%;
  padding:1em;
  max-width:32em;
  margin:1.5em auto;
  border-top:1px solid #faaf40;
  border-bottom:1px solid #faaf40;
  text-align:center;
}
b.gold {
  color:#faaf40;
}
i.lblue {
  color:#1b75bb;
}
b.gold {
  font-size:110%;
}
h2.gold {
  font-size:150%;
  text-transform: none;
  margin-bottom:1em;
}
p.figure {
  text-align:center;
  padding:0.5em 20px;
}
p.figure img {
  width:100%;
  max-width:600px;
  height:auto;
}
img.float {
  width:100%;
  max-width:300px;
  height:auto;
  float:left;
  margin-right:2em;
  margin-bottom:1em;
  margin-top:0.2em;
}
p.table {
  text-align:center;
  padding:0.5em 20px;
}
p.table img {
  width:100%;
  height:auto;
}
div.section.acc .container {
  display:none;
  padding-top:50px;
}
div.section.acc > h3 {
  margin:0;
  padding:0 20px;
  cursor:pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
div.section.acc > h3 span {
  display:block;
  max-width:1000px;
  margin:0 auto;
  padding:20px 0;
  text-transform:uppercase;
}
div.section.acc > h3 span:after {
  position:relative;
  content:"+";
  padding-left:0.8em;
}
div.section.acc.opened > h3 span:after {
  content:"-";
}
div.section.acc:nth-child(even) > h3, #footer {
  background-color:#06568c;
}
div.section.acc:nth-child(odd) > h3 {
  background-color:#1b75bb;
}
a.btnRnd {
  display:inline-block;
  padding:5px 10px;
  border-radius:3px;
  color:white;
  background-color:#faaf40;
  margin:0.6em;
  text-decoration:none;
  text-transform: uppercase;
  font-size:90%;
}

#topNav {
  position:fixed;
  width:100%;
  height:3em;
  background-color:#1b75bb;
  background-color:rgba(27,117,187,0.8);
  z-index:10;
}
#topNav ul {
  list-style: none;
  max-width:1400px;
  margin:0 auto;
  text-align:right;
}
#topNav ul li {
  display:inline-block;
  text-transform:uppercase;
  line-height:3em;
  margin:0 15px;
}
#topNav ul li a {
  display:inline-block;
  font-size:90%;
  text-decoration:none;
  white-space: nowrap;
}

#hero1 {
  margin-top:5em;
  padding:20px 50px;
  font-size:120%;
  line-height:150%;
}
#hero1 h1 {
  line-height:100%;
}
#hero2 {
  padding:30px 50px;
  font-style: italic;
  background-color:#c92b3d;
  background-color:rgba(201,43,61,0.8);
  margin-bottom:80px;
}
#hero2 > div > span {
  display:block;
  font-size:130%;
  margin-bottom:1.5em;
}
#hero1, #hero2 {
  display:block;
  float:left;
  clear:left;
  padding-left:10%;
}
#hero1 > div, #hero2 > div {
  width:100%;
}
#hero1 > div {
  width:20em;
}

#footer {
  padding-bottom:20px;
}
#footer h4 {
  margin-bottom:1.5em;
}
#footer a {
  text-decoration:none;
}
#footer a:hover {
  text-decoration:underline;
} 

.magPopContainer {
  position: relative;
  padding: 60px 20px;
  width: auto;
  max-width: 900px;
  margin: 0 auto;
}
#popMenu, #popShare {
  text-align:center;
}
#popMenu ul, #popShare ul {
  list-style:none;
  margin:0;
  padding:0;
}
#popMenu ul li {
  display:block;
  width:100%;
  padding:8px;
}
#popMenu ul li a, #popShare ul li a {
  text-decoration: none;
  text-transform: uppercase;
}

#popShare p {
  text-transform: uppercase;
  margin-bottom:40px;
}
#popShare ul li {
  display:inline-block;
  margin:0 20px;
}
#popShare ul li a img {
  width:100%;
  max-width:100px;
  height:auto;
}

/* DESKTOP */
@media screen and (min-width: 720px) {
  /* NON-MOBILE HOVER EFFECTS */

}

/* MOBILE */
@media screen and (max-width: 720px) {
  html, button, input, select, textarea {
    font-size:100%;
  }
  h1 {
    font-size: 250%;
  }
  ul, ol, blockquote, .indent {
    margin:1em 0 1em 2em;
  }
  #topNav {
    height:2.5em;
  }
  #topNav ul li {
    line-height:2.5em;
  }
  #hero1 {
    padding:20px;
    font-size:120%;
  }
  #hero2 {
    padding:20px;
    margin-bottom:60px;
  }
  #hero2 > div > span {
    font-size:130%;
    margin-bottom:1em;
  }
  #hero1, #hero2 {
    width:100%;
    padding:20px;
  }
  #hero1 > div, #hero2 > div {
    width:100%;
  }
  #hero1 > div {
    width:100%;
  }
  .container {
    padding:20px;
  }
  #popShare ul li {
    display:block;
    margin:15px;
  }
}

/* PRINT */
@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group; /* h5bp.com/t */
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}
